Public Class FormularzPrzeglądarki

    Private Sub przyciskPowiększ_Click(sender As Object, e As EventArgs) Handles przyciskPowiększ.Click
        Me.Width = Me.Width + 20
        Me.Height = Me.Height + 20

    End Sub

    Private Sub przyciskPomniejsz_Click(sender As Object, e As EventArgs) Handles przyciskPomniejsz.Click
        Me.Width = Me.Width - 20
        Me.Height = Me.Height - 20

    End Sub

    Private Sub obrazPokażObraz_MouseMove(sender As Object, e As MouseEventArgs) Handles obrazPokażObraz.MouseMove
        etykietaX.Text = "X: " & e.X
        etykietaY.Text = "Y: " & e.Y

    End Sub

    Private Sub obrazPokażObraz_MouseLeave(sender As Object, e As EventArgs) Handles obrazPokażObraz.MouseLeave
        etykietaX.Text = ""
        etykietaY.Text = ""

    End Sub

    Private Sub FormularzPrzeglądarki_Load(sender As Object, e As EventArgs) Handles Me.Load
        etykietaX.Text = ""
        etykietaY.Text = ""

    End Sub

    Private Sub menuOtwórzObraz_Click(sender As Object, e As EventArgs) Handles menuOtwórzObraz.Click
        OtwórzObraz()

    End Sub

    Private Sub menuPotwierdźZakończenie_Click(sender As Object, e As EventArgs) Handles menuPotwierdźZakończenie.Click
        menuPotwierdźZakończenie.Checked = Not (menuPotwierdźZakończenie.Checked)

    End Sub

    Private Sub menuZamknij_Click(sender As Object, e As EventArgs) Handles menuZamknij.Click
        Me.Close()

    End Sub

    Private Sub menuRysujRamkę_Click(sender As Object, e As EventArgs) Handles menuRysujRamkę.Click
        RysujRamkę(obrazPokażObraz)

    End Sub

    Private Sub menuOpcje_Click(sender As Object, e As EventArgs) Handles menuOpcje.Click
        FormularzOpcji.ShowDialog()

    End Sub

    Private Sub przyciskpaskaOtwórzObraz_Click(sender As Object, e As EventArgs) Handles przyciskpaskaOtwórzObraz.Click
        OtwórzObraz()

    End Sub

    Private Sub przyciskpaskaRysujRamkę_Click(sender As Object, e As EventArgs) Handles przyciskpaskaRysujRamkę.Click
        RysujRamkę(obrazPokażObraz)

    End Sub

    Private Sub przyciskpaskaOpcje_Click(sender As Object, e As EventArgs) Handles przyciskpaskaOpcje.Click
        FormularzOpcji.ShowDialog()

    End Sub
End Class
